برامج وتطبيقات

لم يعد واتساب متوافقًا مع أجهزة أيفون و آيباد القديمة

تم تحديث تطبيق المراسلة الفورية واتساب هذا الأسبوع. حيث يتضمن الإصدار الجديد تغييرًا كبيرًا سيؤثر على بعض المستخدمين الذين لا يزال يملكون هواتف قديمة.


لم يعد الإصدار الأخير من تطبيق واتساب متوافقًا مع نظام آي أو إس 9، مما يعني أنه لن يعمل على أجهزة أيفون 4. في الواقع، يعد أيفون 4S هو آخر أيفون لا يمكنه تجاوز آي أو إس 9، مما يعني أنه اعتبارًا من اليوم، سيصبح تطبيق واتساب غير قابل للاستخدام.

لتشغيل تطبيق واتساب في أجهزة أيفون، يجب أن يحتوي الجهاز على الاصدار 10 أو الأحدث منه، كما تشير وثيقة دعم جديدة على موقع واتساب على الويب. بمعنى آخر، سيحتاج مستخدمو آي أو إس إلى جهاز أيفون 5 أو الأحدث منه لاستخدام تطبيق المراسلة المملوك لـ فيسبوك.

لم تعد أجهزة أبل الأخرى متوافقة مع واتساب

لا تستطيع العديد من الأجهزة من عملاق كاليفورنيا تثبيت آي أو إس 10، مما يعني أن دعم واتساب سينتهي بالنسبة لهم أيضًا. هاته الأجهزة هي : آيباد 2 و آيباد 3 و آيباد ميني 1 و آيبود توش 5G. بالإضافة إلى أيفون 4S.

كما أن بعض أجهزة أندرويد القديمة المعتمدة على نظام أندرويد 4.0.2 لم تعد متوافقة مع واتساب منذ بداية العام.

بالنسبة للمستخدمين الذين لم يعودوا يرغبون في استخدام التطبيق على هذه الأجهزة، يوصى بإجراء نسخ احتياطي لمحادثات واتساب الخاصة بالمستخدم على آي كلود واستعادة سجل الدردشة إلى جهاز جديد مدعوم.

للمزيد من التوضيح، يمكنك زيارة هذه >>> الصفحة >>> المخصصة للأسئلة الشائعة حول النسخ الاحتياطية على آي كلود.

مقالات ذات صلة

زر الذهاب إلى الأعلى

أنت تستخدم إضافة Adblock

نحن نحتاج للإعلانات لدفع تكاليف الموقع إعلاناتنا غير مزعجة نرجو إيقاف مانع الإعلانات